﻿*, body, table, select, input, textarea, label, tr, td {
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
html, body {
	height: 100%;
	color: #767676;
}
a {
	color: #767676;
}
p {
	margin-bottom: 10px;
}
ol {
	margin-bottom: 20px;
}
li {
	margin: 0 0 3px 40px;
}
.outerContainer {
	padding: 20px;
}
h1 {
	color: #ff9600;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px solid #d8d8d8;
}
h2 {
	color: #ff9600;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 15px;
}
h3 {
	margin-bottom: 10px;
	font-weight: bold;
}
h4 {
	color: #fc8500;
}
.toplink {
	text-align: right;
}
.sub {
	margin-left:22px;
}